body{
background:#FFFFFF;
}

a:link{
font-family: "Skia", "Arial", sans-serif; 
font-size: 12px;
font-weight:normal; 
color:#0000FF; 
text-decoration:none;
}

a:visited{
font-family: "Skia", "Arial", sans-serif; 
font-size: 12px;
font-weight: normal; 
color:#0000FF; 
text-decoration:none;
}

a:hover{
font-family: "Skia", "Arial", sans-serif;
font-size: 12px;
font-weight: normal; 
color:#648DC7; 
text-decoration:underline;
}

#title{
font-family: "Skia", "Geneva", sans-serif; 
font-size: 17px;
color:navy; 
letter-spacing:0.15em; 
position: absolute; 
top: 20px; 
left: 25%; 
background-color:white;
}

#contact{
font-family: "Verdana", sans-serif; 
font-size: 11px;
position: absolute; 
top: 80px; 
left: 25%; 
background-color:white;
}

#navigation{
letter-spacing:0.15em;
position: absolute; 
top: 160px; 
left: 25%; 
background-color:white;
}

#rule{
position: absolute; 
top: 180px; 
left: 25%;
right: 25%; 
background-color:white;
}

#date{
font-family: "Skia", sans-serif; 
font-size: 11px;
color:navy; 
letter-spacing:0.15em; 
position:absolute; 
top: 195px; 
left: 25%; 
background-color:white;
}

#sectionheader{
font-family: "Skia", sans-serif; 
font-size: 11px;
color:navy; 
letter-spacing:0.15em; 
position: absolute; 
top: 260px; 
left: 25%; 
background-color:white;
}

#sitename{
font-family: "Verdana", sans-serif;
font-size: 11px;
color:#000000;
text-align: justify; 
line-height: 175%; 
position: absolute; 
top: 285px; 
left: 25%; 
background-color:white;
}


#images{
position: absolute; 
top: 310px; 
left: 25%; 
background-color:white;
}

#script{
font-family: "Verdana", "Helvetica", sans-serif;
font-size: 11px;
color:#000000; 
line-height: 180%; 
text-align: justify; 
position: absolute; 
top: 420px; 
left: 25%; 
width:510px; 
background-color:white;
}


#profilescript{
letter-spacing: 0.10em;
font-size: 11px;
color:#000000; 
line-height: 175%; 
text-align: justify; 
position: absolute; 
top: 310px; 
left: 25%; 
background-color:white;
}

#awardsscript{
letter-spacing: 0.10em;
font-size: 11px;
color:#000000; 
line-height: 175%; 
position: absolute; 
top: 310px;
left: 25%; 
background-color:white;
}

#portfolioimages{
position: absolute; 
top: 285px; 
left: 25%; 
background-color:white;
}

#slideshow{
position: absolute; 
top: 285px; 
left: 25%; 
background-color:white;
}

#slideshowscript{
font-family: "Skia", sans-serif; 
font-size: 11px;
color:navy; 
letter-spacing:0.15em; 
position: absolute; 
top: 260px; 
left: 25%; 
background-color:white;
}


#profiletitle{
font-family: "Skia", "Geneva" sans-serif;
font-size: 17px;
color:navy; 
letter-spacing: 0.15em; 
position: absolute; 
top: 20px; 
left: 20px; 
width:510px; 
background-color:white;
}

#profiledate{
font-family: "Skia", sans-serif; 
font-size: 11px;
color:navy; 
letter-spacing: 0.15em; 
position:absolute; 
top: 40px; 
left: 20px; 
width:510px; 
background-color:white;
}

#profilesectionheader{
font-family: "Skia", sans-serif; 
font-size: 11px;
color:navy; 
letter-spacing: 0.15em; 
position: absolute; 
top: 60px; 
left: 20px; 
width:510px; 
background-color:white;
}

#profilesectionscript{
font-family: "Verdana", "Helvetica", sans-serif; 
font-size: 11px; 
color:#000000; 
line-height: 150%; 
text-align: justify; 
position: absolute; 
top: 80px; 
left: 20px; 
width:510px; 
background-color:white;
}


 
